body {background-color: #ffffff; margin: 0px }

a:link{text-decoration:yes; color: #575FCD}
a:visited{text-decoration:yes; color: #C86DF7}
a:active{text-decoration:yes; color: #0000EE}

h1 {font-family: "Hiragino Kaku Gothic Pro",メイリオ; margin; 0px; padding: 0px; font-size: 14px; line-height: 18px; color: #D8533E} /* トップ見出し */
h2 {font-family: "Hiragino Kaku Gothic Pro",メイリオ; margin: 0px; font-size: 18px; color: #222222; padding: 2px} /* Info-タイトル */
h3 {font-family: "Hiragino Kaku Gothic Pro",メイリオ; margin: 0px; font-size: 12px; color: #222222; padding: 2px} /* Info-見出し */
h4 {font-family: "Hiragino Kaku Gothic Pro",メイリオ; margin: 0px; font-size: 16px; color: #555555; padding: 2px} /* 名簿-見出し */

p	{font-family: "Hiragino Kaku Gothic Pro",メイリオ;
	margin: 0px;
	padding: 2px;
	color: #222222;
	font-size: 12px;
	line-height: 17px}
.small {font-size: 10px; line-height: 14px}
.small_t {font-size: 10px; line-height: 14px; color: tomato}
.date {font-size: 14px; line-height: 18px; font-weight: bold}
.link {font-size: 14px} /* Info-リンクテキスト */
.bold {font-weight: bold}
.txt13 {font-size: 13px}  /* topics*/

